# Interface WindowActions<A>

interface WindowActions<A> {
definitions: ButtonDefinition<[A], Action>[];
position?: "start" | "end";
}

#### Type Parameters

- A

- Defined in packages/angular/window-system/src/lib/window-config.ts:11

#####
Index

### Properties

definitions
position?

##
Properties

### definitions

definitions: ButtonDefinition<[A], Action>[]

- Defined in packages/angular/window-system/src/lib/window-config.ts:13

### `Optional` position

position?: "start" | "end"

- Defined in packages/angular/window-system/src/lib/window-config.ts:12